View Issue Details

IDProjectCategoryView StatusLast Update
0004570Talermerchant frontend (blog)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004570: more logging needed
Description.. in both frontends, especially aimed to hunt the 'contract mismatch' error
TagsNo tags attached.

Activities

Marcello Stanisci

2016-07-05 14:59

manager   ~0010971

fixed in f9a4b8988. Logging contracts (both fresh and reconstructed) and deposit permissions

Issue History

Date Modified Username Field Change
2016-06-08 13:18 Marcello Stanisci New Issue
2016-06-08 22:09 Christian Grothoff Target Version 0.0 => 0.1
2016-06-27 14:04 Marcello Stanisci Assigned To => Marcello Stanisci
2016-06-27 14:04 Marcello Stanisci Status new => assigned
2016-07-05 14:59 Marcello Stanisci Note Added: 0010971
2016-07-05 14:59 Marcello Stanisci Status assigned => resolved
2016-07-05 14:59 Marcello Stanisci Resolution open => fixed
2016-09-26 13:51 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed